<div [class.small]="small" class="container-fluid empty-pttr-container" *ngIf="message || title || url">
  <div class="d-flex align-items-center flex-column justify-content-center h-100">
    <div class="title-image">
      <img src="../../../../../../../assets/sdlr-empty-prctitioner.png" />
    </div>
    <h3 class="no-pttr m-0" id="heading">{{title}}</h3>
    <div class="user-info-text text-center" [innerHTML]="message | safeHtml">
    </div>
    <div class="add-ptttr-wrapper" *ngIf="url || urlBtn">
      <a *ngIf="url" [routerLink]="url" [state]="state" [queryParams]="queryParams" class="add-pttr-link">{{urlTitle}}</a>
      <a *ngIf="urlBtn" role="button" class="add-pttr-link" (click)="clickUrlBtn.emit()">{{urlTitle}}</a>
    </div>
  </div>
</div>
